Skip to main content
GET
What was changed on a booking when it was handed over — a line's machine, rate card, billing or charging, who pays, how…

Headers

Range
string

Limiting and Pagination

Range-Unit
string
default:items

Limiting and Pagination

Prefer
enum<string>

Preference

Available options:
count=none

Query Parameters

id
string
booking_id
string
booking_asset_id
string
asset_number
string
change_kind
string
was
string
became
string
note
string
changed_by_user_id
string
changed_by
string
changed_at
string
select
string

Filtering Columns

order
string

Ordering

offset
string

Limiting and Pagination

limit
string

Limiting and Pagination

Response

OK

asset_number
string<character varying>
Maximum string length: 80
became
string<character varying>
Maximum string length: 500
booking_asset_id
string<uuid>

Note: This is a Foreign Key to booking_asset_lines.id.

booking_id
string<uuid>

Note: This is a Foreign Key to bookings.id.

change_kind
string<character varying>
Maximum string length: 30
changed_at
string<timestamp with time zone>
changed_by
string<character varying>
Maximum string length: 200
changed_by_user_id
string<uuid>

Note: This is a Foreign Key to capex_invite_candidates.id.

id
string<uuid>

Note: This is a Primary Key.

note
string<character varying>
Maximum string length: 500
was
string<character varying>
Maximum string length: 500